[ubuntu/trusty-updates] libqapt 2.1.70-0ubuntu4.2 (Accepted)

Chris J Arges chris.j.arges at canonical.com
Tue Sep 2 15:26:01 UTC 2014


libqapt (2.1.70-0ubuntu4.2) trusty; urgency=medium

  * Add upstream_fix-package-remove-resolver.diff LP: #1358291
    ensure package resolution happens after cache is marked

Date: 2014-08-18 15:13:10.759726+00:00
Changed-By: Jonathan Riddell <jriddell at ubuntu.com>
Maintainer: Kubuntu Members <kubuntu-devel at lists.ubuntu.com>
Signed-By: Chris J Arges <chris.j.arges at canonical.com>
https://launchpad.net/ubuntu/trusty/+source/libqapt/2.1.70-0ubuntu4.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list